.sticky {
    padding-top: 0 !important;
}

.page-container.top .container {
    display: flex;
    height: 50px;
    justify-content: space-between;
    align-items: center;
}

.page-container.content {
    padding-top: 0;
}

.et_finder {
    margin-bottom: 26px;
    padding: 0 25px;
    background: rgba(0, 0, 0, 0.35);
}

.et_finder form {
    width: 100%;
}


.et_finder h3,
.et_finder .et_finder_type3,
.et_finder .et_finder_hotelselect,
.et_finder .et_finder_days,
.et_finder .et_finder_date_return
{
    display: none;
}

.et_button_noticelist .et_noticelist_info a {
    top: 15px;
    height: 30px;
    width: 250px;
    font-size: 15px;
}

.et_noticelist_info_inner a .et_price {
    font-size: 16px;
}

.browseBoxWrap span {
    border: 0;
}

.back {
    display: inline-block;
    line-height: 30px;
    font-size: 15px;
    padding: 0 15px;
    background: #efefef;
    cursor: pointer;
}

.back:hover {
    background: #fdc300;
    color: #fff;
}

.et_list .et_list_content h1,
.et_list .et_list_content h1 a {
    font-size: 20px;
}

.et_list .et_list_content {
    font-size: 18px;
}

.et_list_bottom {
    padding-top: 25px !important;
}

.et_detail h1 {
    font-size: 24px;
}

.et_powered {
    font-size: 10px;
}

@media (max-width: 1220px) {

    .et_finder .et_finder_submit {
        padding-right: 0;
    }

}

@media (max-width: 1039px) {

    .et_finder .et_finder_date {
        padding-left: 15px !important;
        padding-right: 0 !important;
    }

    .et_finder .et_finder_submit {
        width: 100%;
    }
}

@media (max-width: 480px) {

    .finder-toggle {
        margin: 0;
    }

    .et_finder .et_finder_date {
        padding-left: 0 !important;
    }

    .et_list_container {
        margin-top: 26px;
    }


}